想要第一时间收到答案吗?
扫描左侧二维码,关注“骑士人才系统”微信公众号即可!
亲!关注后有人回复你的微信将会收到提醒哦!
点赞

2条回答

2019-04-23
0
您好,根据您的描述暂时无法确定问题原因。您可以试一下升级基础版核心程序、触屏端等免费插件看是否有此问题。如果您是授权版用户,请联系骑士官方售后排查解决,感谢您的支持。
追问:
全新安装的5.0.1版本,在后台也无法升级,提示同样的错误。运行环境,Apache+php5.6
2019-04-22
0
同问。楼主解决了吗?
追问:
免费用户,官方好像不管。
我要提问
热门标签
排行榜
排行空缺中...